.blog-category-nav#blog-category-nav
  %ul
    %li{class: ("menu-item-active" if current_page.url == "/blog/archives.html")}
      = link_to "/blog/archives.html", :"data-ga-name" => "all", :"data-ga-location" => "sidebar"  do
        All Blogs
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/ai-ml/")}
      = link_to "/blog/categories/ai-ml", :"data-ga-name" => "ai-ml", :"data-ga-location" => "sidebar"  do
        AI/ML
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/careers/")}
      = link_to "/blog/categories/careers/", :"data-ga-name" => "careers", :"data-ga-location" => "sidebar" do
        careers
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/company/")}
      = link_to "/blog/categories/company/", :"data-ga-name" => "company", :"data-ga-location" => "sidebar" do
        company
    -# This code will place the product news and company news category links in the blog nav. However, there are currently no posts these categories, so leaving these links commented.
    -#  - if current_page.url == "/blog/categories/news/"
    -#    %li.submenu{class: ("menu-item-active" if current_page.url == "/blog/categories/company-news/")}
    -#      = link_to "/blog/categories/company-news/" do
    -#        company
    -#    %li.submenu{class: ("menu-item-active" if current_page.url == "/blog/categories/product-news/")}
    -#      = link_to "/blog/categories/product-news/" do
    -#        product
    -#  - if current_page.url == "/blog/categories/product-news/"
    -#    %li.submenu{class: ("menu-item-active" if current_page.url == "/blog/categories/company-news/")}
    -#      = link_to "/blog/categories/company-news/" do
    -#        company
    -#    %li.submenu{class: ("menu-item-active" if current_page.url == "/blog/categories/product-news/")}
    -#      = link_to "/blog/categories/product-news/" do
    -#        product
    -#  - if current_page.url == "/blog/categories/company-news/"
    -#    %li.submenu{class: ("menu-item-active" if current_page.url == "/blog/categories/company-news/")}
    -#      = link_to "/blog/categories/company-news/" do
    -#        company
    -#    %li.submenu{class: ("menu-item-active" if current_page.url == "/blog/categories/product-news/")}
    -#      = link_to "/blog/categories/product-news/" do
    -#        product

    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/culture/")}
      = link_to "/blog/categories/culture/", :"data-ga-name" => "culture", :"data-ga-location" => "sidebar" do
        culture
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/devops/")}
      = link_to "/blog/categories/devops/", :"data-ga-name" => "devops", :"data-ga-location" => "sidebar" do
        DevOps
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/devops-platform/")}
      = link_to "/blog/categories/devops-platform/", :"data-ga-name" => "devops platform", :"data-ga-location" => "sidebar" do
        DevOps Platform
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/devsecops/")}
      = link_to "/blog/categories/devsecops/", :"data-ga-name" => "devsecops", :"data-ga-location" => "sidebar" do
        devSecOps
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/devsecops-platform/")}
      = link_to "/blog/categories/devsecops-platform/", :"data-ga-name" => "devsecops platform", :"data-ga-location" => "sidebar" do
        devSecOps Platform
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/engineering/")}
      = link_to "/blog/categories/engineering/", :"data-ga-name" => "engineering", :"data-ga-location" => "sidebar" do
        engineering
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/insights/")}
      = link_to "/blog/categories/insights/", :"data-ga-name" => "insights", :"data-ga-location" => "sidebar" do
        insights
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/news/")}
      = link_to "/blog/categories/news/", :"data-ga-name" => "news", :"data-ga-location" => "sidebar" do
        news
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/open-source/")}
      = link_to "/blog/categories/open-source/", :"data-ga-name" => "open source", :"data-ga-location" => "sidebar" do
        open source
    %li{class: ("menu-item-active" if current_page.url == "/releases/categories/releases/")}
      = link_to "/releases/categories/releases/", :"data-ga-name" => "releases", :"data-ga-location" => "sidebar" do
        releases
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/security/")}
      = link_to "/blog/categories/security/", :"data-ga-name" => "security", :"data-ga-location" => "sidebar" do
        security
